classification
Title: Installation of Python 3.9 failing with message "User cancelled installation"
Type: crash Stage: resolved
Components: Installation, Windows Versions: Python 3.9
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: paul.moore, ronaldoussoren, steve.dower, tim.golden, tosunilmathew, zach.ware
Priority: normal Keywords:

Created on 2020-12-05 05:15 by tosunilmathew, last changed 2020-12-08 04:35 by tosunilmathew. This issue is now closed.

Messages (4)
msg382563 - (view) Author: Ronald Oussoren (ronaldoussoren) * (Python committer) Date: 2020-12-05 11:22
Which OS and version are you trying to install on?
msg382564 - (view) Author: tosunilmathew@yahoo.com (tosunilmathew) Date: 2020-12-05 12:04
Windows 10, Python 3.9
msg382657 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2020-12-07 16:48
Can you try disabling any security/anti-malware software you have running? That's normally the only thing (besides a user) that will cause this error.
msg382710 - (view) Author: tosunilmathew@yahoo.com (tosunilmathew) Date: 2020-12-08 04:35
Thanks everyone. It worked once I ran as admin.
History
Date User Action Args
2020-12-08 04:35:17tosunilmathewsetstatus: open -> closed
resolution: fixed
messages: + msg382710

stage: resolved
2020-12-07 16:48:16steve.dowersetmessages: + msg382657
2020-12-05 12:43:31ronaldoussorensetnosy: + paul.moore, tim.golden, zach.ware, steve.dower
components: + Windows
2020-12-05 12:04:57tosunilmathewsetmessages: + msg382564
2020-12-05 11:22:28ronaldoussorensetnosy: + ronaldoussoren
messages: + msg382563
2020-12-05 05:15:24tosunilmathewcreate